body {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: black;
	border: 0;
}
.soldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: red;
	border: 0;
}
a.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: regular;
	color: black;
	border: 0;
}
a.bodytext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: regular;
	color: black;
	border: 0;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: black;
}

.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: regular;
	color: black;
}
.whitenavsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #f9af4e;
}
a.whitenavsub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
	color: #f9af4e;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #dd803a;
}
a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: underline;
	font-weight: bold;
	color: #dd803a;
}
.yellownav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #f8ffa6;
}
a.yellownav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #f8ffa6;
}
a.yellownav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #f8ffa6;
}
